Results 1 to 4 of 4
  1. #1
    New Lounger
    Join Date
    Dec 2009
    Location
    Buffalo, NY, USA
    Posts
    9
    Thanks
    4
    Thanked 0 Times in 0 Posts

    Angry ...... is not a valid win32 application

    Using Firefox (v22.0 and earlier) to download various software for instance, I get an error message "..... is not a valid win32 application" when I try to open it. However, I can use Internet Explorer and Google Chrome to successfully download and run the software. OS is 64bit Vista Home Premium.
    What do I need to change in FF that will correct this error?

  2. #2
    5 Star Lounger
    Join Date
    Jul 2012
    Posts
    966
    Thanks
    661
    Thanked 58 Times in 57 Posts
    I don't use FF but I imagine that v22.0 is the most up to date version?
    What version IE are you using?
    Can you give us an example of a software that doesn't work with FF but does work with IE & Goggle Chrome?

  3. The Following User Says Thank You to cmptrgy For This Useful Post:

    Papa Lee (2013-07-19)

  4. #3
    New Lounger
    Join Date
    Dec 2009
    Location
    Buffalo, NY, USA
    Posts
    9
    Thanks
    4
    Thanked 0 Times in 0 Posts
    I'm using FF v22.0 (latest), IE9, and latest Google Chrome. Just one of many downloads that wouldn't open in FF was the newest version of Xnview. I then copied the url into Chrome, downloaded Xnview, and was able to run the install program.

  5. #4
    5 Star Lounger
    Join Date
    Jul 2012
    Posts
    966
    Thanks
    661
    Thanked 58 Times in 57 Posts
    Hey that was a good idea

  6. The Following User Says Thank You to cmptrgy For This Useful Post:

    Papa Lee (2013-07-21)

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •